## py-madvr2 1.8.12

=== debian/changelog ===
py-madvr2 (1.8.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1109498)

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 09:49:34 +0200
