=== debian/changelog ===
py-madvr2 (1.8.14-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 20:33:43 +0100
