=== debian/control ===
Source: py-madvr2
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/iloveicedgreentea/py-madvr
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-madvr2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-madvr2.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-py-madvr2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library implementing IP control for madVR Envy
 This library provides a means to control madVR Envy devices over IP by
 implementing the specified protocol for such interactions. It supports
 asynchronous operations, allowing for real-time notifications and command
 processing. Among the features, it incorporates an efficient connection
 management system: user commands benefit from a connection pool mechanism that
 optimizes resource usage by keeping connections briefly active post-
 interaction, while background tasks utilize dedicated connections. This
 approach ensures reliable communication by mitigating race conditions and
 preventing connection hangs. The library caters to typical command structures,
 like those documented in device manuals, hence covering standard remote
 control operations. It also allows users to configure wake-on-LAN
 capabilities, either by automatically sending wake signals or enabling user-
 provided automations. Display functions enable onscreen messages and audio
 adjustments, and comply with user-specified durations and formats.
