=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_open_connection and not test_power_off and not test_power_off_standby and not test_basic_connection and not test_display_message and not test_ha_command_formats"

%:
	dh $@ --buildsystem=pybuild
