=== debian/watch ===
version=4
https://github.com/iloveicedgreentea/py-madvr/tags .*/v?(\d\S+)\.tar\.gz
