=== debian/watch ===
Version: 5

Template: Github
Owner: iloveicedgreentea
Project: py-madvr
